<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EndAND Method (IEdmSearch8)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmSearch8 Interface : EndAND Method (IEdmSearch8)

Visual Basic
C#
C++/CLI
Ends boolean AND operation.

# Syntax

Visual Basic |
--- | ---

    Sub EndAND()

C# |
--- | ---

    void EndAND()

C++/CLI |
--- | ---

    void EndAND();

# Example

See the IEdmSearch8 examples.

# Remarks

Use IEdmSearch8::BeginAND to begin the AND operation.

# See Also

####

IEdmSearch8 Interface
IEdmSearch8 Members

# Availability

SOLIDWORKS PDM Professional 2018